import type { userOrderStatisticsParams } from './types/management'
import { http } from '@/http/http'

/**
 * 用户订单统计
 */
export function userOrderStatisticsAPI(data: userOrderStatisticsParams) {
  return http.post<any>('/operations/statistics/getOrderStatistics', data)
}
